*, *::before, *::after {
    box-sizing: border-box;
}

body {
    margin: 0;
    font-family: 'Lato', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

ul, li {
    list-style: none;
    margin: 0;
    padding: 0;
}

#root {
    height: inherit;
}

.react-flow__node {
    .custom-image-node {
        width: 80px;
        height: 80px;
        background: #fff;
        border: 2px solid #dadedf;
        padding: 8px;
    
        img {
            width: 100%;
            height: auto;
        }
    }
    
    &.selected {
        border-color: #54a0f9;

        .custom-image-node {
            border-color: #54a0f9;
        }
    }
}